-- Function: s_check_upd

-- DROP FUNCTION s_check_upd("varchar", "varchar");

CREATE OR REPLACE FUNCTION s_check_upd("varchar", "varchar")
  RETURNS bool AS
$BODY$
DECLARE

BEGIN
    IF length($1) <= 60 AND length($2) <= 60 THEN
        RETURN true;
    ELSE
        RETURN false;
    END IF;
END;
$BODY$
  LANGUAGE 'plpgsql' VOLATILE;
